/* My Account Dark */
/* .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a {
    background: linear-gradient(120deg, #000000, #32343b) !important;
}
.woocommerce-MyAccount-navigation ul li a{
    border-bottom: 1px solid #434343 !important;
    background: transparent;
}

.woocommerce-MyAccount-navigation ul {
    border: 1px solid #434343;
}

.woocommerce-MyAccount-content{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
}
.cits-dashbord-single-item{    background: linear-gradient(120deg, #000, #32343b) !important;}
.cits-dashbord-single-item:hover {
    background: linear-gradient(120deg, #000, #141414) !important;
} */
.woocommerce-account .woocommerce-MyAccount-content{
    float: none !important;
    width: 100%;
}
.woocommerce-account .woocommerce{
 margin-top: 40px;
 margin-bottom: 40px;
}
.woocommerce-account .woocommerce-MyAccount-content{
    color: #fff !important;
}
.woocommerce-MyAccount-navigation ul li.is-active{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    color: var(--white);
    -ms-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.woocommerce-MyAccount-navigation ul li{
    margin: 0;
    cursor: pointer;
    padding: 15px 15px;
    border-radius: 5px;
    line-height: 31px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
    letter-spacing: 1px;
    color: var(--grey-color);
    border: solid 1px rgba(255, 255, 255, .3);
    font-weight: 500;
    font-family: "articulat-cf", sans-serif;;
    font-size: 18px;
    padding-left: 40px;
    text-transform: uppercase;
    position: relative;
    -ms-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.woocommerce-MyAccount-navigation ul li a{
    display: block;
}
.woocommerce-orders-table{
    border-radius: 10px !important;
    border: 1px solid rgba(232, 232, 232, .5) !important;
    border-collapse: collapse !important;
}
.woocommerce-orders-table thead tr th{

    background: #181818;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "articulat-cf", sans-serif;
    border-collapse: collapse;
    padding: 20px 32px !important;
    border: 1px solid rgba(232, 232, 232, .1);
    line-height: 20px !important;
}


.woocommerce-orders-table tbody tr td,.woocommerce-orders-table tbody tr th{
    color: #999;
    font-size: 16px;
    font-family: "articulat-cf", sans-serif;
    border-collapse: collapse;
    padding: 20px 32px !important;
    border: 1px solid rgba(255, 255, 255, .1);
    line-height: 20px;
}


.woocommerce-EditAccountForm{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    border-radius: 10px;
    padding: 40px 33px;
}

#emailotpauthn_content{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    border-radius: 10px;
    padding: 40px 33px;
}

#emailotpauthn_content{
    padding: 20px;
}

#showrmbremaildiv{
    margin-top: 15px;
}

span.loginback{
    padding: 13px 15px;
}

.emailotpauthn-req-fields,.input_otp{
    background: #000 !important;
    color: #fff !important;
    border: 0  !important;
    height: 45px;
    padding: 0!important;
    font-size: 12px;
    width: 100% !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px  !important;
    letter-spacing: .8px;
    margin-bottom: 10px;
    font-family: "articulat-cf", sans-serif;;
    font-weight: 500;
    letter-spacing: .9px;
    font-size: 14px;
    border: solid 4px rgba(255, 255, 255, .03) !important;
   
    opacity: .9;
}

.woocommerce-EditAccountForm .input-text{
    background: #000  !important;
    color: #fff  !important;
    border: 0  !important;
    height: 55px  !important;
    padding: 0 15px  !important;
    font-size: 12px  !important;
    
    -webkit-border-radius: 0  !important;
    -moz-border-radius: 0  !important;
    -ms-border-radius: 0  !important;
    -o-border-radius: 0  !important;
    border-radius: 0  !important;
    letter-spacing: .8px  !important;
    margin-bottom: 10px;
    font-family: "articulat-cf", sans-serif  !important;
    font-weight: 500  !important;
    letter-spacing: .9px  !important;
    font-size: 14px  !important;
    border-radius: 10px  !important;
    border: solid 4px rgba(255, 255, 255, .03)  !important;
    color: #fff  !important;
    opacity: .9;
}
.woocommerce-EditAccountForm label{
    font-family: "articulat-cf", sans-serif  !important;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.woocommerce-EditAccountForm #account_display_name_description em{
    font-size: 16px;
    padding-top: 10px;
    display: inline-block;
    color: #FF282C !important;
}


[name="save_account_details"],[name="save_address"]{
    background-color: #FF282C !important;
    color: #fff !important;
    font-family: "articulat-cf", sans-serif ;
    border: none !important;
    box-shadow: none !important;
    padding: 10px 30px !important;
    font-weight: 500 !important;
    letter-spacing: 1.2px !important;
    border-radius: 10px !important;
    font-size: 16px;
}

.woocommerce-Address .edit{
    background-color: #FF282C !important;
    color: #fff !important;
    font-family: "articulat-cf", sans-serif ;
    border: none !important;
    box-shadow: none !important;
    padding: 10px 30px !important;
    font-weight: 500 !important;
    letter-spacing: 1.2px !important;
    border-radius: 10px !important;
    font-size: 16px;
    margin-top: 30px;
    display: inline-block;
}

.woocommerce-Address{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    border-radius: 10px;
    padding: 10px 33px 33px 33px;
}

.woocommerce-Address.col-1{
    float: left !important;
    width: 40% !important;
}

.woocommerce-Address.col-2 {
    float: right !important;
    width: 40% !important;
}
.woocommerce-address-fields__field-wrapper{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    border-radius: 10px;
    padding: 40px 33px;
}

.woocommerce-address-fields select{
    background: #000 url(../images/dropdown-arrow.png) no-repeat right 12px center !important;
    font-family: "articulat-cf", sans-serif !important;
    background-size: 20px auto !important;
    font-weight:200 !important;
    -webkit-appearance: none !important;
    letter-spacing: 1.5px;
    -moz-appearance: none;
    appearance: none;
    color: #fff !important;
    opacity: .9;
    height: 55px !important;
}
.woocommerce-address-fields .input-text{
    background: #000  !important;
    color: #fff  !important;
    border: 0  !important;
    height: 55px  !important;
    padding: 0 15px  !important;
    font-size: 12px  !important;
    
    -webkit-border-radius: 0  !important;
    -moz-border-radius: 0  !important;
    -ms-border-radius: 0  !important;
    -o-border-radius: 0  !important;
    border-radius: 0  !important;
    letter-spacing: .8px  !important;
    margin-bottom: 10px;
    font-family: "articulat-cf", sans-serif  !important;
    font-weight: 500  !important;
    letter-spacing: .9px  !important;
    font-size: 14px  !important;
    border-radius: 10px  !important;
    border: solid 4px rgba(255, 255, 255, .03)  !important;
    color: #fff  !important;
    opacity: .9;
}

.woocommerce-address-fields label{
    font-family: "articulat-cf", sans-serif  !important;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.woocommerce-button.button.view{
    background-color: #FF282C !important;
    color: #fff !important;
}

.shop_table.order_details{
    border-radius: 10px !important;
    border: 1px solid rgba(232, 232, 232, .5) !important;
    border-collapse: collapse !important;
}

.shop_table.order_details tr td,.shop_table.order_details tr th{
    color: #fff;
    font-size: 16px;
    font-family: "articulat-cf", sans-serif;
    border-collapse: collapse;
    padding: 20px 32px !important;
    border: 1px solid rgba(255, 255, 255, .1);
    line-height: 20px;
}
.addresses .col-1,.addresses .col-2{
 background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    border-radius: 10px;
    padding: 10px 33px 33px 33px;
    width: 40% !important;
    min-height: 280px;
}


.woocommerce-MyAccount-content .nos-info{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%);
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 20px;
    padding: 20px 30px;
}

.woocommerce-MyAccount-content{
   font-family: "articulat-cf", sans-serif;
}
.two_row{
    display: flex;
    flex-wrap: wrap;
}

.two_row .icons{
    padding: 0px 20px;
    font-size: 40px;
}
.tow_row .nos{
    font-size: 20px;
    line-height: 1;
}
.two_row .label{
    font-size: 12px;
   
}

.my-account-order-listing{
    padding:10px;
}
.my-account-order-listing li.order_wrapper{
    margin-bottom:20px;
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom:1px solid #333;
}
.order_no{
    font-size: 14px;
}
.order_status{
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
}
.order_date{
    font-size: 14px;
}
.order_total{
    font-size: 16px;
}
.order_count{
    font-size: 12px;
}
.view_order_cta{
    font-size: 12px;
    text-decoration: underline;
}
.my-account-order-listing .order_items{
    margin-top:15px;
    margin-bottom:15px;
}
.order_wrapper .order_items{
    display: flex;
    flex-wrap: wrap;
}
.myaccount_order_prod_image{
    border:1px solid #333;
    margin-right: 7px;
}
.breadcrumb-myaccount{
    display: flex; justify-content: space-between; align-items: center; padding: 15px 0;
    background: #111;
    padding: 12px 25px;
    font-size: 12px;
    border-radius: 5px;
}

.breadcrumb-myaccount ul {
    list-style: none; padding: 0; margin: 0; display: flex; gap: 10px;
}


.breadcrumb-myaccount .logout-button{
    padding: 8px 15px; background: transparent; color: #fff; text-decoration: none; border-radius: 4px;
}

#emailotpauthn_content{
    background: linear-gradient(0deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%) !important;
    border-radius: 10px !important;
}
#emailotpauthn_lightbox .heading{
    background-color: transparent !important;
}
#emailotpauthn-body{
    background-color: transparent !important;
}

@media (min-width: 320px) and (max-width: 767px) {
    .woocommerce-Address.col-1{
        float: none !important;
        width: 80% !important;
        margin-bottom:10px;
    }
    
    .woocommerce-Address.col-2 {
        float: none !important;
        width: 80% !important;
        margin-top:10px;
    }

    .addresses .col-1,.addresses .col-2{
           width: 80% !important;
           min-height: 280px;
           margin-bottom:10px;
           margin-top:10px;
       }


    .woocommerce-page table.shop_table_responsive tr{
        border-bottom: 5px solid #999;
    }

    #policy .table-data {
        overflow-x: scroll !important;
        overflow-y: hidden;
        width: 100% !important;
    }
    #policy .table-data table tr td {
        padding: 12px 20px !important;
    }
}

/* My Account Dark end */

/* scanner details */
#stepformcontainer #msform2 .prod_info_fieldset .action-button, #stepformcontainer #msform2 .prod_info_fieldset .action-button-previous{
    bottom: -110px !important;
}
.text_red{
    color:#ff282c;
}
.text_white{
    color: #fff !important;
}
.verify_mobile_number:disabled,.send_otp:disabled{
    background: #666 !important;
}
.timer_text{
    color: #fff;
    font-size: 12px;
    font-family: 'articulat-cf';
}
.send_otp{
    text-decoration: none;
    background-color: #ff282c;
    color: #fff ;
    font-size: 16px;
    padding: 5px 8px;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: bold;
    font-family: "articulat-cf", sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 30px;
    padding: 10px 20px;
    border: none;
    display: inline-block;
    
    
    margin-top:15px;
    margin-bottom:15px;
}

.white_label{
    color: #fff;
    display: block;
    font-size: 12px;
    font-family: 'articulat-cf';
}
#barcode-result::placeholder{
    font-size: 12px;
}
.datepicker-icon{
    position: absolute;
    top:15px;
}
#scanner-wrapper{
    border: none !important;
}
#video {
    width: 100%;
    height: 200px;
    border: 2px solid #ccc;
  }
#scanner-container {
    width: 100%;
    max-width: 400px;
    height: 200px;
    border: 1px solid white;
    margin-bottom: 10px;
    
}
#manual-input { display: none; }
#start-btn,#stop-btn{
    text-decoration: none;
    background-color: #ff282c;
    color: #fff;
    font-size: 16px;
    padding: 5px 8px;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: bold;
    font-family: "articulat-cf", sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 30px;
    padding: 10px 20px;
    border: none;
    display: inline-block;
    background: #fff;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(208, 208, 208) 100%);
    color: #000;
    margin-top:15px;
    margin-bottom:15px;
}
/* scanner css  */
.update_address:disabled,.edit_address:disabled{
    /* background-color: #666 !important; */
    
    color: #000;
    display: none;
    
}

.update_address,.edit_address{
    text-decoration: none;
    background-color: #ff282c;
    color: #fff;
    font-size: 16px;
    padding: 5px 8px;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: bold;
    font-family: "articulat-cf", sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 30px;
    padding: 10px 20px;
    border: none;
    display: inline-block;
    background: #fff;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(208, 208, 208) 100%);color: #000;
}

.edit_address { margin-left: 10px; }


.reminder_sent{
    color:#0f0;
}
#msform2 [type="text"],#msform2 [type="email"]{
    color:#fff;
}

.form_ajax_messages{
    color:#fff !important;
    font-weight: bold;
    text-align: center;
}

#verify_pincode.fancybox-content{
    background: #000;
    border-radius: 7px;
    font-family: "articulat-cf", sans-serif;
    padding: 40px;
}

#verify_pincode .fs-title {
    font-size: 30px;
    font-family: "articulat-cf", sans-serif;
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

#verify_pincode .action-button{
    width: 143px;
    height: 40px;
    border: none;
    cursor: pointer;
    margin: 5px;
    border-radius: 30px;
    font-family: "articulat-cf", sans-serif;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    letter-spacing: .8px;
    background: #ff282c;
    background: linear-gradient(0deg, rgb(255, 40, 44) 0%, rgb(207, 8, 11) 100%);
    position: relative;
    color: #fff;
    
    line-height: 36px;
}

#verify_pincode .fromfileld {
    background-color: #18171c;
    border-radius: 10px;
    padding: 10px 20px;
    width: 100%;
    box-shadow: none;
    box-shadow: none;
    border: solid 1px #565656;
    font-family: "articulat-cf", sans-serif;
    font-size: 18px;
    height: 45px;
    margin-bottom: 10px;
    color: #FFF;
}
#msform2 .TicketInfo .fs-title{
    text-align: center;
}

.fs18{ font-size:18px; }

/* Breadcrumbs */
.breadcrumbs .container_1600_wrp ul li, .breadcrumbs .container_1600_wrp ul li a{ text-transform: initial !important;}.pdp_wrp .container_1600_wrp .pdp_grid_box .pdp_rhs .cvr .mi_txt{ margin: 0px 0px 30px 0px;}


.custom-table .table-data { overflow: hidden; border-radius: 10px; border: 1px solid rgba(232, 232, 232, .5); }
.custom-table .table-data table tr th { background: #181818; color: #fff; text-transform: uppercase; font-size: 16px; font-family: var(--font-family-articulate); border-collapse: collapse; padding: 20px 32px; border: 1px solid rgba(232, 232, 232, .1); line-height: 20px; }
.custom-table .table-data table tr td { color: #999; font-size: 16px; font-family: var(--font-family-articulate); border-collapse: collapse; padding: 20px 32px; border: 1px solid rgba(255, 255, 255, .1); line-height: 20px; }


.ProductGrid .ProductGridCards .productImg{ background-color: #E0E0E0;}

.icn_grid_card .icn_pic_bx img{ max-width: 28px; max-height: 28px;}
#ProductGrid .ProductGridCards .CollerImg a img{ height: 280px;}


.ProductGrid .ProductGridCards .cvr .size_grid_wrp .size_btn-air-coolers { width: 95px !important; }
.ProductGrid .ProductGridCards .cvr .size_grid_wrp .size_btn-refrigerator { width: 120px !important; height: 30px !important;}
.ProductGrid .ProductGridCards .cvr .size_grid_wrp .size_btn-refrigerator label{ top: 12px !important;}
.pdp_wrp .container_1600_wrp .pdp_grid_box .pdp_rhs .cvr .size_grid_wrp .size_btn.VM_btn { width: 120px; }


/* .star-rating::before { content: "⭐⭐⭐⭐⭐"; }
.star-rating { display: inline-block; background-clip: text; -webkit-background-clip: text; color: rgba(0, 0, 0, 0.1); }
.star-rating::before { content: "⭐⭐⭐⭐⭐" !important; }
.woocommerce .star-rating{ width: 6.8em;} */


.faq-drawer { margin-bottom: 15px; }
.faq-drawer__content-wrapper { font-size: 1.25em; line-height: 1.4em; max-height: 0px; overflow: hidden; transition: 0.25s ease-in-out; }
.faq-drawer__title { cursor: pointer; display: block; font-size: 22px; font-weight: 500; padding: 20px 0 0 0; position: relative; margin-bottom: 0; transition: all 0.25s ease-out; }
.faq-drawer__title::after { border-style: solid; border-width: 1px 1px 0 0; content: " "; display: inline-block; float: right; height: 10px; left: 2px; 	  position: relative; right: 20px; top: 2px; transform: rotate(135deg); transition: 0.35s ease-in-out; vertical-align: top; width: 10px; }

/* OPTIONAL HOVER STATE */
.faq-drawer__title:hover { color: #4E4B52; }
.faq-drawer__trigger:checked + .faq-drawer__title + .faq-drawer__content-wrapper { min-height: fit-content; color:#fff; margin-top: 20px; }
.faq-drawer__trigger:checked + .faq-drawer__title + .faq-drawer__content-wrapper p{ font-size: 18px; margin: 0px; }
.faq-drawer__trigger:checked + .faq-drawer__title::after { transform: rotate(-45deg); transition: 0.25s ease-in-out; }
.faq-drawer input{ display:none;}


.ProductGrid .ProductGridCards .cvr .star_rate{ display: -webkit-inline-box !important;}
#ProductGrid .no-products{ width:100%; }
.emailotpauthn_submit_btn:hover{
    cursor: pointer;

}
body.woocommerce-cart,body.woocommerce-checkout,body.woocommerce-account{
    font-family: "articulat-cf, sans-serif";
}
.gst_wrapper_text{
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.gst_small_label{
    color: #000;
    font-size: 12px;
    
}
.woocommerce-additional-fields__field-wrapper{
    display: none;
}
.woocommerce-checkout .wp-block-uagb-advanced-heading.uagb-block-fae15be7 .uagb-heading-text, .woocommerce-checkout .wp-block-uagb-icon-list-child .uagb-icon-list__label {
    font-family: "articulat-cf, sans-serif" !important;
}
.cart_container .uagb-icon-list__wrap{
    color:#7a7a7a;
}
.cart_container .uagb-block-5a98503d .uagb-icon-list__label,.woocommerce-checkout .uagb-block-36d652c7 .uagb-icon-list__label {
    color:#ff2b36 !important;
}
.cart_container{
    margin-left:45px;
    margin-right:45px
}
.cart_container .uagb-block-a34d37f6.uagb-layout-grid {
    row-gap: 20px;
    column-gap: 10px;
    grid-template-columns: minmax(1px, 10%) minmax(1px, 12%) minmax(1px, 10%) minmax(1px, 12%) minmax(1px, 10%);
    grid-template-rows: minmax(1px, 1fr);
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;

    box-shadow: 0px 0px #00000070;
    padding-top: 10px;
    padding-bottom: 32px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 0px !important;
    margin-bottom: 24px !important;
    margin-left: 0px;
    margin-right: 0px;
    overflow: visible;
    order: initial;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #dee0e3;
    display: grid;
}
.cart_container .uagb-ifb-separator {
    border-top: 1px solid #e4e4e4;
}
.cart_container .uagb-infobox-image-valign-top{
    min-width: unset !important;
    width: 100%;
    position: relative;
}

.cart_container .wp-block-uagb-icon-list.uagb-block-ec7d0a9a .uagb-icon-list__wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}
.cart_container .uagb-block-ec7d0a9a .wp-block-uagb-icon-list-child {
    font-family: "Inter";
    text-decoration: !important;
    font-weight: 400;
    font-size: 14px;
    line-height: em;
}
.cart_container{
    box-shadow: 0px 64px 80px -40px rgba(0, 0, 0, 0.12);
    padding-top: 32px;
    padding-bottom: 48px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: !important;
    margin-bottom: !important;
    overflow: visible;
    order: initial;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-style: solid;
    border-color: #dee0e3;
    background-color: #ffffff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    row-gap: 20px;
    column-gap: 20px;
    margin-bottom:130px;
}
.wcf-shipping-methods-wrapper,.cart-shipping{
    display:none !important;
}
body.woocommerce-cart #smooth-wrapper, body.woocommerce-checkout #smooth-wrapper{ padding-top: 100px; background-color:#fff; padding-bottom:50px;}
body.woocommerce-account #smooth-wrapper{ padding-top: 100px; padding-bottom:50px; }
body.woocommerce-cart .header_full_wrp, body.woocommerce-checkout .header_full_wrp { background-color:#000; }

#neighbour-envy .neighbour-right .quote{ font-size: 46px !important;}
#neighbour-envy .neighbour-right{padding: 0px 0px 0px 120px !important;}


/* Inverstors */
#filter-container.investor-section .items .item{ display:block !important;}
#filter-container.shareholder-pattern .shareholders-list.only-listing ul li a .annualText .downloadBt{ transform: translateY(0px)}
#filter-container.shareholder-pattern .shareholders-list.only-listing ul li h3 a { display: inline-block; position: relative; border-bottom: none; margin-bottom: 0px; padding-bottom: 0px; transition: .5s;}
/* Inverstors */


/* cart header */
/* .cart_container{
    margin-top: 100px;
} */
/* .woocommerce-cart-form{
    width:70%;
    float:left !important;
}
.cart-collaterals{
    width:30% !important;
    float:left !important;
}
.cart-collaterals .cart_totals{
    width: 100% !important;
}
.cart_totals{
    box-shadow: none !important;
} */
#emailotpauthn_lightbox #emailotpauthn_content form input[type=submit]{
    border-radius: 5px !important;
}
#emailotpauthn_lightbox #emailotpauthn_content{
    border-radius: 0px !important;
    padding: 40px;
}
#emailotpauthn-form .heading{
    padding: 14px 33px 14px 77px;
    border-radius: 4px;
    border: 1px solid #353535;
}
.dark{
    background-color: #000;
}
.cart_count{
    background-color: #ff2b36;
    padding: 3px 5px;
    border-radius: 20px;
    font-size: 9px;
    position: absolute;
    left: 8px;
    top: -11px;
}
.cart_count:hover{
color: #fff !important;
}

.error_pincode{
    font-size: 14px;
    color: #ff2b36;
}
.success_pincode{
    font-size: 14px;
    color: rgb(5, 183, 5);
}
/* cart header */
/* cart template */
.uagb-block-99548c2e{
    padding:0px !important;
}
.wcf-product-name{
    font-size: 16px;
    line-height: 1.2;
}
.cartflows_table .product-quantity,.cartflows_table .product-total{
    font-size: 16px;
}
.woocommerce-checkout .header{
    background-color: #000;
}
.uagb-icon-list__label a{
    font-size: 20px;
}
.wp-block-uagb-container.uagb-block-2b0be9f5{
    padding-left: 0px;
    padding-right: 0px;
    background-color: #fff;
}
.wp-block-uagb-container.uagb-block-99548c2e{
    background: #fff !important;
}

.woocommerce-cart .shop_table.woocommerce-cart-form__contents tr:nth-child(2) td{
    border-top: 0px;
}
.uagb-ifb-separator{
    border-top: 1px solid #e4e4e4;
}

/*  */
.woocommerce-cart{
    background-color: #fff !important;
    padding-top:100px;
}
.woocommerce-cart .footer-wrp{
    background-color: #000 !important;
}
.cart_container{
    margin-top: 80px;
}
.cart_item_count_title_td{
    border:0px !important;
}
.cart_item .product-name,.cart_item .product-subtotal{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.woocommerce-billing-fields__field-wrapper .input-text,.woocommerce-billing-fields__field-wrapper select{
    display: block;
width: 100%;
padding: .675rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: .25rem;
transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.select2-container .select2-selection--single{
    border: 1px solid #ced4da !important;
    height: 37px;
padding-top: 4px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 4px;
    right: 6px;
}
 .woocommerce form .form-row label{
    font-size:14px;
}
form .form-row{
    margin-bottom: 20px !important;
}
.pa_color{
    width: 100%;
}
#product_wrap .product_list .product_Cards .product_mid .pa_color li p{
    padding-top: 10px;
    line-height: 1.2;
}
.wc-block-cart-items th span,.wc-block-cart__totals-title{
    font-size: 16px !important;
}
.bc{
    margin-top:120px;
    margin-bottom: 20px;
    font-weight: 700;
}
.bc a{
    color:#005bab;
    font-weight: 700;

}
body.woocommerce-page .wp-block-woocommerce-cart{

min-height:100vh;
}
body.woocommerce-page .wp-block-woocommerce-checkout{

min-height:100vh;
}
.wc-block-cart__submit-button,.wc-block-components-checkout-place-order-button{background-color: #005bab;
border-radius: 20px;
padding: 10px 90px;
text-align: center;
font-weight: 700;
font-size: 16px;
color: #fff;
position: absolute;
left: 0px;
bottom: 0px;
transition: .5s;
}
.wc-block-cart__submit-button:hover,.wc-block-components-checkout-place-order-button:hover{
opacity: .8;
color: #fff;
}
.product_right .Quantity,.popup_Quantity,.up_qty{
display:none !important;
}
#product_wrap .product_list .product_Cards .product_thumb img{
width: 60% !important;
}
.cart-remove-button{
display: block;
font-size: .75em;
text-decoration: underline;
color: #000;
}
.cart-remove-button:hover{
display: block;
font-size: .75em;
text-decoration: underline;
color: #000;
}
.product-name h5,.product-name .product_prices,.product-name .quantity,.product-name .product_atts{
margin-bottom:12px;
}

.wc-block-components-product-badge {
border: 1px solid;
border-radius: 4px;
display: inline-block;
font-size: .75em;
font-weight: 600;
padding: 0 .66em;
text-transform: uppercase;
white-space: nowrap;
margin-bottom: 12px;
}
/* .woocommerce table.shop_table{
border:0px !important;
} */
.cart-collaterals.fixed{
    position: fixed;
    top:100px;
    width:400px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {

width: 100% !important;

}
td.product-subtotal{
vertical-align: top;
}
.woocommerce-cart table.cart img{
    width:400px !important;
}
.cart_totals h2{

font-size: 18px;
text-align: right;
padding: 7px 12px;
line-height: 1.5em;
border-bottom: 1px solid #e4e4e4;

}
.cart-collateral-container{
    position: sticky;
    top:100px;
}
body.woocommerce-cart .checkout-button{
background-color: #ff2b36 !important;
border-radius: 20px  !important;
padding: 14px 70px  !important;
text-align: center  !important;
font-weight: 700  !important;
font-size: 16px  !important;
color: #fff  !important;
transition: .5s;
}
td[data-title="Subtotal"],td[data-title="Total"]{
text-align: right;
}
td.product-subtotal{
vertical-align: top !important;
}
.woocommerce-cart-form__cart-item{
    padding-top:30px;
}
.sku_no_cart{
    display: block;
    color: #666;
    font-size: 12px;
}
.cart_sale_price{
    color: #ff2b36;
}
.cart_regular_price{
    font-size: 16px;
}
.cart_save_price{
    font-size: 12px;
}
.cart-remove-button{
    font-size: 18px;
}
.cart-collaterals{
    border: 1px solid #e4e4e4;
    padding: 20px;
    border-radius: 10px;
}
/*  */

/* cart template end */


/* Opportunity */

.job_card { display: block; padding: 30px 30px; background: linear-gradient(322deg, rgb(28, 27, 47) 0%, rgb(24, 24, 24) 100%); border-radius: 15px; overflow: hidden; transition: all .3s; min-height: 165px; margin: 10px; flex: 0 0 40%; background: #1c1b2f; }
.w20{ width:20px;}
.jobRequirements { margin:10px 0px; font-size: 16px; }
.jobDetails ul{ list-style: disc; margin-left: 20px !important;}
.jobtitle{  padding-bottom: 15px !important; border-bottom: 1px solid;}
#careerModal .modal-title { font-size:18px; padding-left:15px;}
#careerModal form .form-row { margin-bottom: 10px !important; }
#careerModal .btn-close { width: 7px; height: 7px; margin-right: 10px;}
#careerModal .career .input-control, #careerModal .career input { color: #000; border: 0; height: 55px; padding: 0 15px; font-size: 12px; width: 100%; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; letter-spacing: .8px;  font-family: var(--font-family-articulate); font-weight: var(--font-weight-500); letter-spacing: .9px; font-size: 14px; border-radius: 10px; border: 1px solid #ddd; opacity: .9; }
#careerModal .career textarea { color: #000; border: 0; height: 100px; padding: 20px 15px; font-size: 12px; width: 100%; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; letter-spacing: .8px;  font-family: var(--font-family-articulate); font-weight: var(--font-weight-500); letter-spacing: .9px; font-size: 14px; border-radius: 10px; border: 1px solid #ddd; opacity: .9; }
#careerModal .career .submit-btn {  background-color: var(--red-color); color: var(--white); font-family: var(--font-family-articulate); border: none; box-shadow: none; padding: 10px 20px; font-weight: var(--font-weight-500); letter-spacing: 1.2px; border-radius: 10px; font-size: 16px; }
#careerModal .career input[type="file"] { position: relative; width: 115px; font-size: 14px; outline: none; padding: 4px; margin: -4px; border: none; border-radius: inherit;
    height: 40px;}
#careerModal .career input[type="file"]::before { position: absolute; pointer-events: none; top: 0px; left: 0px; color: #495057; content: "Upload C.V."; font-size: 12px;  background: #ddd; padding: 10px; width: 120px;}
#careerModal .career input[type="file"]::after { position: absolute; pointer-events: none; top: 10px; right: 16px; height: 16px; width: 16px; content: ""; background-image: url(https://www.onida.com/wp-content/themes/onida/images/upload.png); background-size: 16px 16px; background-repeat: no-repeat;}
#careerModal .career .noteColor{ font-size: 12px;} 

.wpcf7-not-valid-tip{ font-size:14px;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { margin: 0px; font-size: 13px;}

.wpcf7 form.sent .wpcf7-response-output { border-color: #46b450; margin: 0px; font-size: 14px;}
/* Opportunity */


@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .ProductGrid .ProductGridCards .cvr .prod_name { font-size: 16px !important; }

    #neighbour-envy .neighbour-right {padding: 0px 0px 0px 60px !important;}

}

/* kinjal */



/* Sachin */
.error404 .404page{ background: #fff; padding: 50px; margin-top: 80px;}
.error404 .404page h1{ font-weight: var(--font-weight-700); font-family: var(--font-family-articulate);}
.error404 .404page h2{ font-weight: var(--font-weight-700); font-family: var(--font-family-articulate);}
.black-clr{ color:#000 !important; }
.investor-relations{ position:relative; }
.ir-details { position: absolute; bottom: 100px; padding-left: 20px; }
.Stocks .nav-tabs { width: fit-content; border: none; border-radius: 10px; border: solid 1px #fff; overflow: hidden; margin-bottom: 30px; }
.Stocks .nav-tabs .nav-link { color: #fff; font-weight: var(--font-weight-500); font-size: 14px; position: relative; background-color: transparent; border: none; border-radius: 0px; padding: 8px 30px; padding-top: 10px; }
.Stocks .nav-tabs .nav-link.active { border: none; color: #000; left: 0px; background-color: #fff; right: 0px; margin: auto; }
.service_card{ padding: 30px 30px !important; min-height: 211px !important;}

.accordion-item { background-color: transparent; }
body.single-product .wpcf7-response-output { text-align: center; }


.page-id-5537 .wpcf7-response-output, .page-id-4610 .wpcf7-response-output, .page-id-4593 .wpcf7-response-output{ color: rgb(220, 50, 50) !important; padding-bottom: 8px !important; text-align: center !important;}
.page-id-5537 .wpcf7 form.sent .wpcf7-response-output, .page-id-4610 .wpcf7 form.sent .wpcf7-response-output, .page-id-4593 .wpcf7 form.sent .wpcf7-response-output{ color: #46b450 !important; padding-bottom: 8px !important; text-align: center !important;}

.productsrequired .wpcf7-list-item{ margin: 0px 0px 0px 5px;}

.page-id-1041 #quarterly-results ul.nav.Top-nav-tabs, .page-id-1172 #quarterly-results ul.nav.Top-nav-tabs { justify-content: start; }
#exports-forms form p{ margin:0px; padding:0px; }
#exports-forms form input{ color:#fff !important; }
#exports-forms form .submit-btn { background-color: var(--red-color); color: var(--white); font-family: var(--font-family-articulate); border: none; box-shadow: none; padding: 10px 30px; font-weight: var(--font-weight-500); letter-spacing: 1.2px; border-radius: 10px; font-size: 16px; height:50px;}
.page-id-1190 .wpcf7-response-output{ color: rgb(220, 50, 50) !important; padding-bottom: 8px !important; text-align: center !important; margin: 30px 0 0 30px !important;}
.page-id-1190 .wpcf7-response-output{ color: rgb(220, 50, 50) !important; padding-bottom: 8px !important; text-align: center !important; margin: 30px 0 0 30px !important;}
.page-id-1190 .wpcf7 form.sent .wpcf7-response-output{ color: #46b450 !important; padding-bottom: 8px !important; text-align: center !important; margin: 30px 0 0 30px !important;}


#product-container .product-nav-tabs .nav-tabs-slider .swiper-slide { position: relative; width: 150px; margin: 0px 40px; }
#product-container.Television .product-nav-tabs .nav-tabs-slider .swiper-slide { position: relative; width: 140px; margin: 0px 25px; }
#product-key-feature-tabs-slider .thumb-tabs-slider .swiper-wrapper .swiper-slide .thumbTitle{ font-size: 17px;}


.Inner_blogs .Inner_blogs_grid .blods_desc p { font-size: 16px !important;}
.Inner_blogs .Inner_blogs_grid .blods_desc a { text-decoration: underline;}
.Inner_blogs .Inner_blogs_grid .blods_desc ul { list-style: disc; margin-left: 17px;}
.Inner_blogs .Inner_blogs_grid .blods_desc h1, .Inner_blogs .Inner_blogs_grid .blods_desc h2, .Inner_blogs .Inner_blogs_grid .blods_desc h3, .Inner_blogs .Inner_blogs_grid .blods_desc h4, .Inner_blogs .Inner_blogs_grid .blods_desc h5{ color: var(--white); margin-bottom: 10px;}
.Inner_blogs .Inner_blogs_grid .blods_desc ul li { color: var(--white); opacity: .8; letter-spacing: .5px; font-size: 16px; line-height: 26px;}
.Inner_blogs .Inner_blogs_grid .blods_desc .faq-drawer__title { color: var(--white); opacity: .8; letter-spacing: .5px; font-size: 16px; line-height: 26px;}

#testimonial .testimonialVideo .article__body .videoCard h5{ padding-left: 0px;}

.ReviewBTn { margin-left: 20px; height: 10px; text-transform: inherit;}
.ReviewBTn span{ padding-top: 2px; text-transform: none !important;}
#more {display: none;}
.readMoreText{display: block; font-size: 14px; text-decoration: underline; margin-top: 5px;}
.readMoreText:hover{ color:#fff; }


.productCategories .parent-product-category{ color: #fff; border-bottom: 1px #fff dotted; padding-bottom:10px; margin-bottom:10px; }
.productCategories .child-category{ color: #fff; font-size:16px; position: relative; display: block;}
.productCategories .parent-product-category a:hover, .productCategories .child-category a:hover{ color:#fff;}
.productCategories .child-category a::before { content: ""; width: 15px; height: 15px; position: absolute; top: 5px; right: 0px; background-image: url(../images/cta_arrw.svg);  background-repeat: no-repeat; background-position: center center; background-size: cover; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; background-color:#fff; border-radius: 10px;}
.productCategories .child-category a:hover::before{transform: rotate(45deg); }
/* Sachin */




/* productregistrationsteps */
body.page-id-4555,body.page-id-5548{
    font-family: "articulat-cf, sans-serif" !important;
}
.page-id-4555 .container_1600_wrp,.page-id-5548 .container_1600_wrp{
    margin-top: 105px;
    background: #000;
    
   
}
.page-id-4555 .container_1600_wrp .container,.page-id-5548 .container_1600_wrp .container{
    padding-top: 90px;
    padding-bottom: 90px;
}

#grad1 h2{
    font-size: 24px;
    text-transform: capitalize;
    margin-top:20px;
    margin-bottom: 20px;
}
/*Background color*/


/*form styles*/
#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
   
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;

    /*stacking fieldsets above each other*/
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
}

#msform input, #msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: "articulat-cf, sans-serif" !important;
    color: #2C3E50;
    font-size: 16px;
    letter-spacing: 1px;
}
#msform input[type="radio"]{
    width: auto !important;
    margin-right:5px;
}
#msform [name="date_purchase"]{
    display: none;
}
#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid #ff2b36;;
    outline-width: 0;
}

/*Blue Buttons*/
#msform .action-button {
    width: 100px;
    background: #ff2b36;;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #ff2b36;;
}

/*Previous Buttons*/
#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

/*Dropdown List Exp Date*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
    margin-bottom: 25px;
}

select.list-dt:focus {
    border-bottom: 2px solid #ff2b36;;
}

/*The background card*/
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative;
}

.page-id-5548 #progressbar li {
    
    width: 20% !important;
    
}

/*Icons in the ProgressBar*/
/* #progressbar #account:before {
    font-family: FontAwesome;
    content: "\f023";
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007";
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d";
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
} */

/*ProgressBar before any progress*/
#progressbar li i {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

/*ProgressBar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

/*Color number of the step and the connector before it*/
#progressbar li.active i, #progressbar li.active:after {
    background:#ff2b36;
}

/*Imaged Radio Buttons*/
.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display:inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor:pointer;
    margin: 8px 2px; 
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
}

/*Fit image in bootstrap div*/
.fit-image{
    width: 100%;
    object-fit: cover;
}
/* product registrationsteps end */

#msform [name="mobile_number"]{
    margin-bottom: 0px !important;
}
label.error{
    font-size:14px;
    color:#f00;
}

.generate_ticket_message,.verify_message,.get_tickets_message{
    font-size: 16px;
    font-weight: bold;
    color:#000;
    display: none;
    text-align: center;
}

.table_overflow{
    height: 400px;
    overflow-y: auto;
}

#seo_content .footerContent h2, #seo_content .footerContent h3, #seo_content .footerContent h4, #seo_content .footerContent h5, #seo_content .footerContent h6{ color: var(--white);}
#seo_content .footerContent h4{ font-size: 18px;}
#seo_content .footerContent h2 { margin-top: 35px; font-weight: var(--font-weight-700); font-size: 24px; color: var(--white); font-family: var(--font-family-articulate); margin-bottom: 10px; }
#seo_content .footerContent ol li::marker { color: #fff; } 
#seo_content .footerContent b { font-weight: 700; color: #fff;} 
#seo_content .footerContent p { font-weight: 200 !important; } 
#seo_content .footerContent ul { list-style-type: disc; margin-left:20px; }
#seo_content .footerContent ul li { font-size: 16px; letter-spacing: 1px; line-height: 24px; color: var(--white); font-weight: var(--font-weight-300); } 
#seo_content .footerContent ul li a{ text-decoration: underline; } 
.single-post .blogsImg { height: 300px; }
.single-post .blogsImg img { object-fit: cover; width: 100%; height: 100%; }

.single-post .Inner_blogs .related_blogs .blogsCards h2 {padding-right: 14px;     display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 16em;
    line-height: 1.3;}

.single-post .Inner_blogs .related_blogs .blogsCards .para {
    letter-spacing: .4px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 18em;
    line-height: 1.3;
}

.single-post b {font-weight: 700;}


@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    #faq .container {max-width: 1220px;}
}


@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    #faq .container {max-width: 1220px;}
	.ProductGrid .ProductGridCards .cvr .prod_name{ font-size: 16px; }
}


@media (min-width: 320px) and (max-width: 767px) {	
	.ir-details { bottom: 15px !important; font-size:14px !important;}
    #neighbour-envy .neighbour-right .quote {
        font-size: 26px !important;
        height: 41px;
        line-height: 50px !important;
    }
    #neighbour-envy .neighbour-right {
        padding: 0px 0px 0px 0px !important;
    }
	
	.custom-table .table-data {
        overflow: scroll;
        overflow-y: hidden;
    }

    .faq-drawer__title {font-size: 16px;width: fit-content;padding-right: 30px;}
    .faq-drawer {width: 310px; margin: 10px auto; }
    .faq-drawer__trigger:checked + .faq-drawer__title + .faq-drawer__content-wrapper {width: 310px;
        margin: 20px auto;}
        .container1 { width: 100%; }

        .faq-drawer__title::after {
            content: " ";
            left: inherit;
            position: absolute;
            right: 0px;
            top: 24px;
        }

        .custom-table .table-data table tr td {padding: 10px;font-size: 14px;}
		
	.page-id-1190 .wpcf7 form.sent .wpcf7-response-output, .page-id-1190 .wpcf7-response-output{ margin: 30px 0 0 0px !important;}
	.page-id-1190 .wpcf7 form .wpcf7-not-valid-tip{ margin-bottom: 15px !important;}
        

	.ReviewBTn span{ padding-top: 0px; text-transform: none !important;}
	.ReviewBTn span::before{ top: -2px;}
	#modal iframe{ width: 360px !important; height: 200px !important;}
	
	
	.col-mob{ width:100% !important; flex: none; margin-bottom:25px;}
	.page-id-10111 #smooth-wrapper{  margin-top: 40px; }
	.page-id-10111 .home_tv_grid_wrp .container_1600_wrp .row_card .htg_card .desc_wrp .cvr .pro_name {
        font-size: 3.6rem;
        letter-spacing: -0.03rem;
    }
}



#policy .table-data {
    width: 80%;
    margin: auto;
    overflow-x: hidden;
    border-radius: 10px;
    border: 1px solid rgba(232, 232, 232, 0.5);  
  }

  
  #policy .table-data table tr th {
  background: #181818;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  font-family: var(--font-family-articulate);
  border-collapse: collapse;
  padding: 20px 32px;
  border: 1px solid rgba(232, 232, 232, 0.1);
  line-height: 20px;
}

#policy .table-data table tr td {
  color: #999;
  font-size: 16px;
  font-family: var(--font-family-articulate);
  border-collapse: collapse;
  padding: 20px 32px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  line-height: 20px;
}

